<scsimulator_config>
  <config 
    trip_file="scenarios/digital-rails-sp/trace_1lane_25pc/trips.xml" 
    map_file="scenarios/digital-rails-sp/network.xml" 
    output_file="scenarios/digital-rails-sp/trace_1lane_25pc/events.xml" 
    traffic_signals_file="scenarios/digital-rails-sp/empty-signals.xml"
    digital_rails_file="scenarios/digital-rails-sp/digital-rails.xml"
    simulation_time="86400"/>
</scsimulator_config>
